{{ define "main" }}

{{ partial "navigation.html" . }}

<section class="section single-section">
  <div class="container">
    <div class="row section-bg">
      <div class="col-lg-8 offset-lg-2">
        <div class="post-single-content text-justify">
          <h2>Redirecting to...</h2>

		  <a href="{{ .Params.redirect_to }}">{{ .Params.redirect_to }}</a>
        </div>
      </div>
    </div>
  </div>
</section>

 <script>location='{{ .Params.redirect_to }}'</script>

{{ end }}
